---
group:
  name: 'MarcoForte'
  description: ''
  projects:
  - name: 'closed-form-matting'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'bayesian-matting'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'poisson-matting'
    description: ''
    mirrorRelease: false
    topic: ''
  